Subject: Re: bug#32337: 26.1; display-line-numbers-mode makes cursor ill-aligned when number face is changed

From: Eli Zaretskii <[email-masked]>
Date: Wed, 01 Aug 2018 15:09:47 +0300

> From: Carlos Pita <[email-masked]>
> Date: Wed, 1 Aug 2018 09:03:54 -0300
> Cc: [email-masked]
> 
> I meant as a pseudo line-number so that the line-number face geometry is used.

If people who use this mode don't object to seeing that marker always,
I don't mind, either, although as I said we already have another means
of indicating the end of the buffer.  Feel free to do a user poll.

In any case, we'd need to come up with an ASCII character, because
Unicode characters might not be available on TTYs.